{
  "color": [
    {
      "name": "start_window_background",
      "value": "#FFFFFF"
    },
    {
      "name": "gray_bg",
      "value": "#FF928888"
    },
    {
      "name": "page_general_background",
      "value": "#F1F3F5"
    },
    {
      "name": "title_bar_background",
      "value": "#F1F3F5"
    },
    {
      "name": "bottom_bar_background",
      "value": "#F1F3F5"
    },
    {
      "name": "general_font_color",
      "value": "#000000"
    },
    {
      "name": "general_card_background_color",
      "value": "#FFFFFF"
    },
    {
      "name": "robot_button_background_color",
      "value": "#000000"
    },
    {
      "name": "robot_toward_set_card_background",
      "value": "#D9DBDD"
    },
    {
      "name": "robot_set_card_blue",
      "value": "#0A59F7"
    },
    {
      "name": "robot_set_card_white",
      "value": "#FFFFFF"
    },
    {
      "name": "robot_set_coord_card_grey",
      "value": "#E3E5E7"
    },
    {
      "name": "robot_set_coord_card_red",
      "value": "#E84026"
    },
    {
      "name": "general_font_white_color",
      "value": "#FFFFFF"
    },
    {
      "name": "text_input_placeholder_font_color",
      "value": "#CCCCCC"
    },
    {
      "name": "general_border_color",
      "value": "#CCCCCC"
    },
    {
      "name": "order_select_background",
      "value": "#0A59F7"
    },
    {
      "name": "order_producing_state_background",
      "value": "#0A59F7"
    },
    {
      "name": "order_wait_state_background",
      "value": "#CCCCCC"
    },
    {
      "name": "order_finished_state_background",
      "value": "#64BB5C"
    },
    {
      "name": "divider_horizontal_color",
      "value": "#70777A"
    },
    {
      "name": "process_sort_ring_color",
      "value": "#303030"
    },
    {
      "name": "OtherStorage_CallMaterials_text_color",
      "value": "#e6000000"
    },
    {
      "name": "process_card_green_color",
      "value": "#64BB5C"
    },
    {
      "name": "process_card_blue_color",
      "value": "#0A59F7"
    },
    {
      "name": "material_collect_border_color",
      "value": "#b3b3b3"
    },
    {
      "name": "process_card_black_color",
      "value": "#565656"
    },
    {
      "name": "process_divider_white_color",
      "value": "#FFFFFF"
    },
    {
      "name": "process_divider_grey_color",
      "value": "#cccccc"
    },
    {
      "name": "process_card_grey_color",
      "value": "#f2f2f2"
    },
    {
      "name": "process_card_red_color",
      "value": "#E84026"
    },
    {
      "name": "process_nameplate_grey_color",
      "value": "#666666"
    },
    {
      "name": "process_circulation_select_color",
      "value": "#CEDEFD"
    },
    {
      "name": "process_worker_font_color",
      "value": "#606162"
    },
    {
      "name": "login_background_color",
      "value": "#A0A8B2"
    },
    {
      "name": "text_input_placeholder_color",
      "value": "#B3B3B3"
    },
    {
      "name": "login_text_input_placeholder_color",
      "value": "#84888D"
    },
    {
      "name": "login_text_input_font_color",
      "value": "#1A1A1A"
    },
    {
      "name": "general_border_black_color",
      "value": "#000000"
    },
    {
      "name": "black_100",
      "value": "#000000"
    },
    {
      "name": "black_10",
      "value": "#1a000000"
    },
    {
      "name": "black_90",
      "value": "#e6000000"
    },
    {
      "name": "black_60",
      "value": "#99000000"
    },
    {
      "name": "grey_100",
      "value": "#D9DBDD"
    },
    {
      "name": "green_100",
      "value": "#64BB5C"
    },
    {
      "name": "brown_100",
      "value": "#E84026"
    },
    {
      "name": "blue_100",
      "value": "#0A59F7"
    },
    {
      "name": "blue_20",
      "value": "#330a59f7"
    },
    {
      "name": "white_E3E5E7",
      "value": "#E3E5E7"
    },
    {
      "name": "white_f1f3f5",
      "value": "#F1F3F5"
    },
    {
      "name": "Green_64BB5C",
      "value": "#64BB5C"
    },
    {
      "name": "black_6",
      "value": "#0f000000"
    },
    {
      "name": "Green_20",
      "value": "#3364BB5C"
    },
    {
      "name": "pale_blue_background_color",
      "value": "#D5E7D6"
    },
    {
      "name": "disable_grey_background_color",
      "value": "#D9DBDD"
    },
    {
      "name": "white_100",
      "value": "#ffff"
    },
    {
      "name": "gray_6666",
      "value": "#666666"
    },
    {
      "name": "black_30",
      "value": "#4D000000"
    },
    {
      "name": "red_100",
      "value": "#E84026"
    },
    {
      "name": "warn_1",
      "value": "#E9E98E40"
    },
    {
      "name": "yellow_1",
      "value": "#E9EEC706"
    }
  ]
}